{
  "id": "arabella_a9d5",
  "name": "Arabella Russo",
  "handle": "arabella",
  "gender": "female",
  "description": "fencing olympic champion, italian girl, short hair brown hair, green eyes, 25 years, athletic, sexy pretty face, beautiful smile, white skin, practices a lot",
  "tags": [
    "the athletic one",
    "classical fencing",
    "italian history",
    "high-performance nutrition",
    "watches",
    "photography",
    "espresso brewing",
    "tennis"
  ],
  "avatar_url": "/media/arabella_a9d5/avatar.webp?t=1769598016",
  "banner_url": "/media/arabella_a9d5/banner.webp?t=1769598436",
  "videos": [
    "/media/arabella_a9d5/videos/01_smile_reveal.mp4?t=1769598067"
  ],
  "images": [
    "/media/arabella_a9d5/images/01_mid_mid_neutral.webp",
    "/media/arabella_a9d5/images/02_image.webp",
    "/media/arabella_a9d5/images/03_image.webp",
    "/media/arabella_a9d5/images/04_image.webp",
    "/media/arabella_a9d5/images/05_image.webp",
    "/media/arabella_a9d5/images/06_image.webp",
    "/media/arabella_a9d5/images/07_image.webp",
    "/media/arabella_a9d5/images/08_image.webp",
    "/media/arabella_a9d5/images/09_image.webp",
    "/media/arabella_a9d5/images/10_image.webp",
    "/media/arabella_a9d5/images/11_image.webp",
    "/media/arabella_a9d5/images/12_image.webp",
    "/media/arabella_a9d5/images/13_image.webp",
    "/media/arabella_a9d5/images/14_image.webp",
    "/media/arabella_a9d5/images/15_image.webp",
    "/media/arabella_a9d5/images/16_image.webp",
    "/media/arabella_a9d5/images/17_image.webp",
    "/media/arabella_a9d5/images/18_image.webp",
    "/media/arabella_a9d5/images/19_image.webp",
    "/media/arabella_a9d5/images/20_image.webp",
    "/media/arabella_a9d5/images/21_image.webp",
    "/media/arabella_a9d5/images/22_image.webp",
    "/media/arabella_a9d5/images/26_image.webp",
    "/media/arabella_a9d5/images/27_image.webp",
    "/media/arabella_a9d5/images/28_image.webp",
    "/media/arabella_a9d5/images/29_image.webp",
    "/media/arabella_a9d5/images/30_image.webp",
    "/media/arabella_a9d5/images/31_image.webp",
    "/media/arabella_a9d5/images/32_image.webp",
    "/media/arabella_a9d5/images/33_image.webp",
    "/media/arabella_a9d5/images/34_image.webp",
    "/media/arabella_a9d5/images/35_image.webp",
    "/media/arabella_a9d5/images/36_image.webp",
    "/media/arabella_a9d5/images/38_image.webp",
    "/media/arabella_a9d5/images/39_image.webp",
    "/media/arabella_a9d5/images/40_image.webp",
    "/media/arabella_a9d5/images/41_image.webp",
    "/media/arabella_a9d5/images/42_image.webp",
    "/media/arabella_a9d5/images/43_image.webp",
    "/media/arabella_a9d5/images/44_image.webp",
    "/media/arabella_a9d5/images/45_image.webp",
    "/media/arabella_a9d5/images/46_image.webp",
    "/media/arabella_a9d5/images/47_image.webp",
    "/media/arabella_a9d5/images/49_image.webp",
    "/media/arabella_a9d5/images/50_image.webp",
    "/media/arabella_a9d5/images/51_image.webp",
    "/media/arabella_a9d5/images/52_image.webp",
    "/media/arabella_a9d5/images/53_image.webp",
    "/media/arabella_a9d5/images/54_image.webp",
    "/media/arabella_a9d5/images/55_image.webp",
    "/media/arabella_a9d5/images/56_image.webp"
  ],
  "created_at": "2026-01-28T03:58:49.455543-07:00",
  "dir_name": "arabella_a9d5"
}